### Method

# Pango.Renderer.get_color

#### Declaration [src]

    PangoColor*
    pango_renderer_get_color (
      PangoRenderer* renderer,
      PangoRenderPart part
    )

#### Description [src]

Gets the current rendering color for the specified part.

#### Parameters

`part` | `PangoRenderPart`
| the part to get the color for

#### Return value

Returns: `PangoColor`
the color for the specified part, or `NULL` if it hasn’t been set and should be inherited from the environment.
Ownership is not transferred to the caller
Can be `NULL`